Subject: Desktop DNS = Intergalactic Teleportation? NO!

From: Bob Allisat <[email-masked]>
Date: Fri, 22 Jan 1999 20:26:33 -0500 (EST)

Richard Towle <[email-masked]> writes:
> Maybe I am idealistic but I believe BOB has the Kernel
> for a new idea. We should use this forum to nurture these new ideas,

My old friend Perry Metzger writes:
+ If Bob had any technical competence and had an actual workable
+ proposal to bring to the table, that would be one thing, but in
+ fact what we are dealing with is someone who posts about thirty 
+ worthless messages to the mailing list a day and simply disrupts
+ the ability of legitimate work to get done.
+ 
+ Bob isn't a technologist trying to get a good technical proposal
+ listened to. He's just a person with nothing better to do than to
+  post divisive messages faster than anyone can reply to them.

Richard Towle <[email-masked]>:
> Using the talent that is obviously participating in this forum, I would
> hope that a solid and real concept could be produced, not stepped on and
> laughed at.

Perry Metzger concludea:
+ He isn't proposing anything that could be implemented. He's just
+ frothing and being disruptive.
+ 
+ Let me put it to you this way: if a loon showed up at a physics
+ conference frothing about how intergalactic teleportation was the
+ most important thing the physics community could be working on,
+ and wouldn't shut up, would it be their duty to "use the talent at
+ that forum" to work on intergalactic teleportation? If said person
+ shouted during all paper presentations, would he be someone who
+ deserved "nurturing" or being thrown out on his ass?

 The proposal I am floating here is intensely doable. Quoting
 Richard Walker <[email-masked]>
=
= I think that Bob's system could be designed, amd implemented, with no
= more fuss than the current system.  It would involve defining a
= protocol, and wrapping it into every client OS that would exist on the
= internet.
= 
= The problem I see is that, through such radical decentralization, you
= would actually enforce a new kind of conformity that, in my opinion,
= would be even more draconian and controlling than the current system. 
= Or worse, you would introduce rogue elements who would easily be able to
= break the system into virtual anarchy.
= 
= Also, the 'net is not strongly connected enough (yet) to actually
= support such a decentralized system.
= 
= This is a textbook example of theory vs. practicality/reality...  once
= again technology far outpaces evolution.

 In my opinion we are all capable of handling the concept of
 devolving DNS to the desktop. I give people much more credit 
 especially when their own, personal and professional communications
 are concerned. D_DNS addesses real-time problems we are all
 encountering at all levels of expertise and capabilities. We
 are ready to take control.

 As for my status as an engineer in the traditional sense of the
 word I am not one at all. However, I have always worked in close
 co-operation and dialogue with highly gifted technical partners.
 Over the years I have acquired knowledge and developed paradigms 
 and solutions as a result of my many interactions with some of
 the most brilliant minds on the net.

 I make no apologies for all of the above. This forum is centred
 around disourse on the infrastructure and architecture of this
 computer network. I will participate to the best of my abilities
 in my own unique manner. Perhaps we could move together on some
 of the ideas I have presented or on others I may share in future.
 The current structure is in sore need of revolutionary change.
 I hope I can be part of this change.

 Respectfully,

 Bob Allisat

 Free Community Network _ [email-masked]
 http://fcn.net _ http://fcn.net/allisat = http://robin.fcn.net
 [email-masked]

---

From: [email-masked]
Date: Sat, 23 Jan 1999 11:58:51 -0800

*> 
  *> 	Someone has to arbitrate disputes.  That implies some sort of
  *> resolution authority.  Ultimately, I think you are absolutely right.  It
  *> will degenerate and stratify into something even more authoritarian and rigid
  *> than what we have now or it will disentegrate into anarchy or worse.  With
  *> no mechanisms in place to dictate conflict resolution or to regulate the
  *> anarchy, that is unavoidable.  What you end up with is an unstable chaotic
  *> state that must ultimately resolve itself into some sort of stable state.

Complete decentralization would probably lead to Internet "governance"
by lawyers and judges.  That would at least make the lawyers happy,
and probably affluent.

Bob Braden

---

From: [email-masked]
Date: Sat, 23 Jan 1999 11:58:51 -0800

*> 

Bob Braden

---

From: Bob Allisat <[email-masked]>
Date: Sat, 23 Jan 1999 16:41:23 -0500 (EST)

Michael H. Warfield wrote:
>    Someone has to arbitrate disputes.  That implies some sort of
> resolution authority.  Ultimately, I think you are absolutely right. 
> It will degenerate and stratify into something even more authoritarian
> and rigid than what we have now or it will disentegrate into anarchy or
> or worse.  With no mechanisms in place to dictate conflict resolution
> or to regulate the  anarchy, that is unavoidable.  What you end up with
> is an unstable chaotic state that must ultimately resolve itself into
> some sort of stable state.

Bob Braden commented:
+ Complete decentralization would probably lead to Internet "governance"
+ by lawyers and judges.  That would at least make the lawyers happy,

 Not at all. Currently the targets are so configured as to
 be a field day for legal manipulations. Dispersed to every
 desktop and suddenly legal interlopers are facing another
 entirely daunting perspective. They would have to sue or
 litigate or court order literally everyone. An obvious and
 fortunate impossibility.

 As for any dispute resolution what necessity would there be
 for such anachronistic mechanisms? If some people decided -
 don't ask me why they would - to have their own database and
 damn the world what is the problem with that? Likewise if yet
 another group wanted to selectively edit their database it is
 simply their choice. Since we, as citizens, would have control
 over our own namespace it would be the same as choosing between
 dictionaries. If I choose the entirely fucked up "Dictionary of
 Poor Speeling" over "Funk & Wagnells" what of it? Nothing.

 The concept of total decentralization frightens folks used to
 thinking in hierarchies. And yet in our everyday lives we function
 pretty much independant of any overt coercive authority and life
 pretty much continues seamless on. We want our desktop DNS! Not
 to mention our personal net servers and super non-proprietary OS!
 I do anyways. Why not work to make it happen?

 Bob Allisat

---

From: Bob Allisat <[email-masked]>
Date: Sat, 23 Jan 1999 16:41:23 -0500 (EST)

Bob Braden commented:

 Bob Allisat